/*----- Top Navigation Adjustment, if needed -----*/
/*
.utlNav-item_country {background-color: #ffffff;padding: 0 5px;font-weight: bold;
-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}
.utlNav-item_country span {position:absolute;color:#fff;display:block;}
.utlNav-item_country span a {color:#fff;}
*/

/* Acc Carat Positioning */
.utlNav:before {left: 644px;}
.masthead_hideAccessibility .utlNav:before {left: 740px;}
.masthead_hideRegions .utlNav:before {left: 648px;}

/* Reduce footor font size if it breaks on 2 lines
.ftrNav {
    font-size: 12px;
}
*/
